#!/bin/sh

cat ./*.md | sed -n 's/.*\[.*\](\([^\)\(]*\)).*/\1/p' | sort | uniq -c | sort -nr | sed -n "s/.* \([^ ]\)/\1/p" > tmp.txt

rm tmp2.txt
touch tmp2.txt

while read -r line; do
  if ! [ -f $line ]; then
    echo "$line" >> tmp2.txt
  fi
done < tmp.txt

cat tmp2.txt | head -n 20
